/* Controls general animation for MagIC, Inc. Logo at beginning of page */
@keyframes magicfade1 {
    from {
    opacity: 0;    
    }
    to {
       opacity : 1; 
    }
}
.bottomshadow1 {
    display: block;
    width: 100%;
    height: 30%;
    background-color: purple;
    box-shadow: 20px 300px 400px 2px black inset;
}
.navbar1 {
    display: block;
    position: fixed;
    width: 100%;
    height: 10%;
    background-color: red;
}
.bangal.text1 {
    display : block;
    height: 13vw;
    width: 25vw;
    background-color: #F58B27;
    text-shadow: 1vw 1vw 1vw #DE3535 ;
    font-family: Georgia, Serif;
}

